Subject: bug#22000: Patch addressing the menu-bar frame-resize interaction

From: martin rudalics <[email-masked]>
Date: Tue, 23 Oct 2018 20:18:35 +0200

>> (3) The display artifacts happen only when scaling is on and Emacs is
 >> not aware of that fact because the reported scale factor is 1.
 >
 > Itʼs (3). If I specifically run emacs with GDK_SCALE=2, then I see no
 > vertical scrollbar for the echo area, as expected.

In this case Vivek might not be the right addressee for this problem
because he probably does not scale.  Provided the problem goes away
when you use 'forced-resize'.  Otherwise, he should care.

martin